/* CPE CUSTOM FORM */
#mainOpensearchPanel {
	display: flex;
	flex-direction: column;
}

.cpeCustomForm {
	background: white;
	color: black;
	border: 1px solid;
	font-size: 13px;
	margin: 0px 5px 5px 5px;
	padding: 0px 5px;
	font-size: 12px;
	line-height: 10px;
	flex-shrink: 0;
}

.cpeCustomForm .form-group {
    margin-bottom: 8px;
}

.cpeCustomForm .btn:focus {
    outline: none;
}

.cpeCustomForm .select2-selection--multiple {
	min-height: 23px !important;
}
/* .cpeCustomForm .select2-selection--multiple {
	min-height: 23px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.cpeCustomForm .select2-container--default.select2-container--focus .select2-selection--multiple {
	border: 1px solid #ccc;
} */

.cpeCustomForm .dateWidget .input-group-addon {
	cursor: pointer;
	height: 23px;
	padding: 1px 7px;
	border-radius: 0px 3px 3px 0px;
}

.cpeCustomForm select {
	height: 23px;
	line-height: 23px;
	padding: 3px 4px;
}
.cpeCustomForm input.form-control {
	height: 23px;
	line-height: 23px;
	padding: 3px 5px;
}

.cpeCustomForm .sortWidget { margin-top: 10px; }

.cpeCustomForm input.satelliteDoExclusion {
	margin: 0px;
    width: 7px;
    position: relative;
    vertical-align: top;
    cursor: pointer;	
}
.cpeCustomForm input.satelliteDoExclusion:before {
	content: "\f056";
    font: normal normal normal 14px/1 FontAwesome;
    background: white;
    font-size: 12px;
    position: absolute;
    color: #bbb;
}
.cpeCustomForm input.satelliteDoExclusion:checked:before {
	color: #47a376;	
}


.disasterTypeItem > img {
	width: 30px;
}

#mainOpensearchPanelContent {
	overflow: auto;
}
#mainOpensearchPanelContent.highlight>.osn-results-tableHeader,
#mainOpensearchPanelContent.highlight>.osn-results-tableContainer {
	background: #d8e9e1;
}


.titilerAssets li {
    background: #e3f5dc;
}


.sensorResolution {
	width: 143px;
}
.sensorResolution.disabled {
	opacity: 0.4;
}
.sensorResolution.disabled > .sensorResolutionSlider {
	pointer-events: none;
}
.sensorResolutionSlider {
    width: 120px;
    margin-left: 1px;
    border-radius: 0px;
    border: none !important;
}
.sensorResolutionSlider .ui-slider-range.ui-widget-header.ui-corner-all {
    background: #c9c9c9;
    height: 12px;
    border-radius: 0px;
}
.sensorResolutionSlider .ui-slider-handle.ui-state-default.ui-corner-all {
	border: none;
    background: #606060;
    border-radius: 4px 4px 0px 0px;
    width: 15px;
    cursor: ew-resize;
    margin-left: -2px;
}
/*
    border: none;
    background: #47a375;
    border-radius: 0px;
    height: 12px;
    top: 0px;
    width: 30px;
	cursor: ew-resize;
}*/


.sensorValues {
    display: flex;
    margin-left: -7px;
    border-top: 1px solid #666;
    margin-top: 1px;
}
.sensorValues > span {
    /* flex-grow: 1; */
    font-size: 10px;
    text-align: center;
    overflow: hidden;
    color: #444;
    background: none !important;
    /* border: 1px solid; */
    width: 30px;
    line-height: 8px;
    position: relative;
    padding-top: 4px;
}
.sensorValues > span:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 4px;
    background-color: #666;
    top: 0px;
    left: 13px;
}


/* ACQUISITION UPLOAD */
#acquisitionUploadModal .dropzone {
    border: 2px dashed gray;
    padding: 15px;
    background-color: #eee;
	margin-top: 10px;
	margin-bottom: 15px;
}

#acquisitionUploadModal .dropzone.dz-drag-hover {
	background-color: #ddd;
}

#acquisitionUploadModal .dz-details {
    font-size: 12px;
    line-height: 12px;
    margin-top: 5px;
    position: relative;
	display: inline-block;
    width: 400px;
}
#acquisitionUploadModal .dz-size {
    float: right;
    margin-right: 10px;
}
#acquisitionUploadModal .dz-size {
    float: right;
    margin-right: 10px;
}

#acquisitionUploadModal .dz-default.dz-message {
	text-align: center; margin: 5px;
	display: inline-block;
}


#acquisitionUploadModal .dz-image,
#acquisitionUploadModal .dz-progress,
#acquisitionUploadModal .dz-success-mark,
#acquisitionUploadModal .dz-error-message,
#acquisitionUploadModal .dz-error-mark {
	display: none;
}
#acquisitionUploadModal .dz-remove {
    float: right;
    font-size: 10px;
}

#acquisitionUploadModal progress{
    width: 100%;
}

#acquisitionUploadModal .dropzoneText {
    position: fixed;
    z-index: 1000;
    width: 100%;
    left: 0px;
    top: 0px;
    bottom: 0px;
    text-align: center;
    background: rgba(255,255,255,0.5);
    display: none;
    pointer-events: none;
}

#acquisitionUploadModal label.error {

}

#acquisitionUploadModal .formatLabel {
	vertical-align: middle;
	margin-right: 19px;
}
#acquisitionUploadModal .tlbrGeometry input.form-control {
    width: 75px;
    height: 25px;
    margin-bottom: 8px;
}
#acquisitionUploadModal .tlbrGeometry label.control-label {
	vertical-align: text-bottom;
    text-align: right;
    width: 77px;
}


.cpeAreaText {
    top: -12px;
    line-height: 14px;
    min-width: 100px;
    white-space: nowrap;
}

.cpeAreaText > div {
	position: absolute;
    width: 200px;
    left: -100px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
	overflow: hidden;
}
.cpeAreaText > div:hover {
	overflow: visible;
}

/* markers activation status */
.activationStatus-open .iconColumn {
	color: #279b61;
}
.activationStatus-closed .iconColumn {
	color: black;
}
.activationStatus-archived .iconColumn {
	color: #9a9a9a;
}


/* TOGGLERS */

.leaflet-control-buttonToggler {
	margin-bottom: -6px;
}

.leaflet-control-buttonToggler > .buttonToggler > .input-group-addon {
	width: 31px;
	background: #88ab99;
	border: none;
	border-radius: 0px;
	padding: 0px;
}

.leaflet-control-buttonToggler > .buttonToggler > .btn {
    height: 30px;
    line-height: 10px;
}

/* PLUGIN */
.buttonToggler .input-group-addon {
	width: 27px;
	padding: 4px 0px 0px 0px;
	background: #88ab99;
	border: none;
	border-radius: 0px;
}

.floating-panel {
	width: 350px;
	height: 400px;
	position: absolute;
	top: 20%;
	z-index: 10;
	right: 100px;
	box-shadow: 0px 0px 7px 0px #333;
}

.floating-panel .panel-body {
	position: absolute;
	bottom: 0px;
	top: 48px;
	left: 0px;
	right: 0px;
	overflow: scroll;
}
.floating-panel .panel-heading:not(.close) {
	cursor: move;
}
